Requisitos do sistema


Windows Operating System
IE 10 IE 9 IE 8 Firefox
(ESR)
Firefox
(Final Release Channel)
Chrome
(Stable Channel)
Windows XP
(32-bit)
Não suportado
pela Miscrosoft
Não suportado
pela Miscrosoft
Compatível Certificado Compatível Compatível
Windows Vista
(32-bit)
Não suportado
pela Miscrosoft
Certificado Compatível Certificado Certificado Compatível
Windows Vista
(64-bit)
Não suportado
pela Miscrosoft
Compatível Compatível Certificado Compatível Compatível
Windows 7
(32-bit)
Compatível Certificado Compatível Certificado Certificado Certificado
Windows 7
(64-bit)
Certificado Certificado Compatível Certificado Certificado Certificado
Windows 8
(32-bit)
Compatível Não suportado
pela Miscrosoft
Não suportado
pela Miscrosoft
Certificado Certificado Certificado
Windows 8
(64-bit)
Certificado Não suportado
pela Miscrosoft
Não suportado
pela Miscrosoft
Certificado Certificado Certificado
Mac OSX Operating System
Safari 6.0.3 Safari 6.0.1 Safari 5.1 Safari 5.0 Safari 4.0 Firefox
(ESR)
Firefox
(Final Release Channel)
Chrome
(Stable Channel)
Mac OSX
10.6
Não suportado
pela Apple
Não suportado
pela Apple
Certificado Certificado Compatível Certificado Certificado Certificado
Mac OSX
10.7
Certificado Certificado
(10.7.5)
Certificado Não suportado
pela Apple
Não suportado
pela Apple
Certificado Certificado Certificado
Mac OSX
10.8
Certificado
(10.8.3)
Certificado
(10.8.2)
Certificado Não suportado
pela Apple
Não suportado
pela Apple
Certificado Certificado Certificado
Plugins
Adobe Acrobat Flash Java